
/*BEGIN form_1632234751363*/
#builder-sections #form_1632234751363 button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1632234751363 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1632234751363 input, #builder-sections  #form_1632234751363 textarea, #builder-sections #form_1632234751363 .omw-form-select select, #builder-sections #form_1632234751363 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1632234751363 input, #builder-sections  #form_1632234751363 textarea, #builder-sections #form_1632234751363 .omw-form-select select, #builder-sections #form_1632234751363 textarea, #builder-sections.live-preview #form_1632234751363 .omw-form-select .nice-select {border-left: 1px solid var(--cor2) !important;}
#builder-sections #form_1632234751363 input, #builder-sections  #form_1632234751363 textarea, #builder-sections #form_1632234751363 .omw-form-select select, #builder-sections #form_1632234751363 textarea, #builder-sections.live-preview #form_1632234751363 .omw-form-select .nice-select {border-right: 1px solid var(--cor2) !important;}
#builder-sections #form_1632234751363 input, #builder-sections  #form_1632234751363 textarea, #builder-sections #form_1632234751363 .omw-form-select select, #builder-sections #form_1632234751363 textarea, #builder-sections.live-preview #form_1632234751363 .omw-form-select .nice-select {border-top: 1px solid var(--cor2) !important;}
#builder-sections #form_1632234751363 input, #builder-sections  #form_1632234751363 textarea, #builder-sections #form_1632234751363 .omw-form-select select, #builder-sections #form_1632234751363 textarea, #builder-sections.live-preview #form_1632234751363 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor2) !important;}
#builder-sections #form_1632234751363 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1632234751363 .omw-form-description {color:var(--cor2) !important; }
#builder-sections #form_1632234751363 .errorClass {border-color:var(--cor2) !important; }
#builder-sections #form_1632234751363 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1632234751363 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1632234751363 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1632234751363 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1632234751363 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1632234751363 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1632234751363 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1632234751363 .errorClass {border: 1px solid var(--cor2) !important;}
#builder-sections #form_1632234751363 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor2);}
#builder-sections #form_1632234751363 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor2);}
#builder-sections #form_1632234751363 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor2);}
#builder-sections #form_1632234751363 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor2);}
#builder-sections #form_1632234751363 label {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1632234751363 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}
/*END form_1632234751363*/
/*BEGIN undefined*/
#builder-sections #undefined {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END undefined*/
/*BEGIN text_1586537879175*/
#builder-sections #text_1586537879175 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1586537879175 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1586537879175*/
/*BEGIN w_1680171215948*/
#builder-sections [idd='w_1680171215948'] {background-color:var(--cor6) !important; }
/*END w_1680171215948*/
/*BEGIN w_1680170870933*/
#builder-sections [idd='w_1680170870933'] {background-color:var(--cor6) !important; }
/*END w_1680170870933*/
/*BEGIN omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map*/
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1495635531216_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map_map*/

/*BEGIN image_1586537879168*/
#builder-sections #image_1586537879168 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}

/*END image_1586537879168*/
